summary,argo-method {oce} | R Documentation

## Summarize an Argo Object

### Description

Summarizes some of the data in an `argo` object.

### Usage

    ## S4 method for signature 'argo'
    summary(object, ...)

### Arguments

`...` | Further arguments passed to or from other methods.
`object` | an

object of class `"argo"`, usually, a result of a call to `read.argo`.

### Details

Pertinent summary information is presented.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

Other things related to `argo` data: `[[,argo-method`, `[[<-,argo-method`, `argo-class`, `argoGrid`, `argoNames2oceNames`, `argo`, `as.argo`, `handleFlags,argo-method`, `plot,argo-method`, `read.argo`, `subset,argo-method`

### Examples

    library(oce)
    data(argo)
    summary(argo)

[Package oce version 0.9-22 Index]